Subject: [dns-privacy] Thanks for input on padding-profile draft....now can we talk TLS Profiles?

From: Tim Wicinski <[email-masked]>
Date: Tue, 29 Nov 2016 12:54:21 -0500

All

We are grateful for the feedback on edns-padding-profile document, The 
Chairs would like to get some more comments on the TLS Profiles draft, 
found here:

https://datatracker.ietf.org/doc/draft-ietf-dprive-dtls-and-tls-profiles/

There was some good discussion during the meeting in Seoul, but we don't 
have enough discussion on the mailing to move this draft forward.

thanks
tim